Возврат к более ранней версии обновлений средств защиты
Symantec Endpoint Protection

По умолчанию последняя версия содержимого, загружаемого с сервера LiveUpdate на сервер управления, автоматически загружается на клиенты Windows. Политика содержимого LiveUpdate определяет тип содержимого, который разрешено проверять и устанавливать клиентам.
Однако вам может потребоваться загрузить более раннюю версию содержимого в следующих случаях:
  • Последний набор описаний или модуля вызывает конфликт программного обеспечения на клиентских компьютерах.
  • Вам необходимо время для тестирования новых модулей в контрольных группах перед их выпуском.
Следует проявлять осторожность при использовании этой функции. Отмена типа содержимого означает, что этот компонент в клиенте больше не обновляется. Это может подвергать клиенты большему риску.
  1. Как вернуться к более ранней версии обновлений средств защиты
    Symantec Endpoint Protection
  2. В консоли нажмите
    Политики
    >
    LiveUpdate
    и откройте политику содержимого LiveUpdate.
  3. В разделе
    Параметры Windows
    выберите параметр
    Описания безопасности
    .
    Вы не можете выполнить откат содержимого к предыдущей версии для клиентов Mac или Linux.
  4. Чтобы выполнить откат содержимого к конкретной версии, выберите один из следующих вариантов:
    • Выбрать редакцию
      >
      Изменить
      и выберите номер редакции.
      Этот параметр ограничивает клиентов одним определенным набором описаний средств обеспечения безопасности. Клиенты не получают новых описаний средств обеспечения безопасности.
    • Выбор версии модуля
      >
      Изменить
      , а затем выберите версию модуля.
      Начиная с версии 14.0.1 MP1 этот параметр ограничивает клиенты одним определенным модулем, но продолжает распределять последние описания средств обеспечения безопасности, связанные с этим модулем. Выберите версию модуля, если знаете, что текущий модуль работает в вашей среде и вам необходимо протестировать последнюю версию модуля перед выпуском. Или нажмите
      Использовать последнее доступное
      для клиентов, чтобы постоянно получать последнюю версию модуля и описания для этого типа содержимого. Клиенты версии 14.0.1 и более ранних игнорируют этот параметр.
  5. Нажмите кнопку
    ОК
    .
    Перезапускать клиентский компьютер для обновления содержимого не нужно.
  6. После устранения неполадок в разделе
    Параметры Windows
    выберите
    Описания средств обеспечения безопасности
    >
    Использовать последнее доступное
    для каждого типа содержимого.